Source: python-backports-abc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Standards-Version: 4.0.0
Build-Depends: debhelper-compat (= 12), dh-python, python
Homepage: https://github.com/cython/backports_abc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-backports-abc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-backports-abc
Testsuite: autopkgtest-pkg-python

Package: python-backports-abc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Backport of the "collections.abc" stdlib module (Python 2)
 This is a backport to Python 2 of recent additions to the "collections.abc" in
 Python 3.5.
 .
 This package is (obviously) for Python 2.
